This package has been deprecated

Author message:

Package no longer supported. Contact Support at https://www.npmjs.com/support for more info.

language-dart

0.1.1 • Public • Published

Dart language support

Adds support for Dart snippets, grammar and syntax highlighting to Atom.

Originally converted from the Dart.tmbundle by the Google Dart Team.

Any and all contributions are appreciated. Send a pull request to add snippets, tweaks or grammar changes.

Readme

Keywords

none

Package Sidebar

Install

npm i language-dart

Weekly Downloads

59

Version

0.1.1

License

MIT

Last publish

Collaborators

  • daegalus